Subject: Argentina Trading in Brazil
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 10 Dec 2000 11:58:00 -0800 (PST)

We are in the process of working through the regional objective of 
consolidating intellectual capital I.E. we want Argentina trading activity to 
be consolidated into the Sao Paulo trading operations.
 
1 What are the tax,  legal, regulatory, accounting and operational 
consequences of this move?

2 Are there any commercial restrictions I need to be aware of?

3 Are there any barriers to payments and receivable management? 

4 Could accounting be managed out of Brazil? 

5 Are there any Argentine banking requirements that would require the 
payables and receivable function to remain in Argentina?

6 Are there any conflicts with Brazilian law or banking regulations?

7 Is there any additional taxation exposure such as in  the case of the US as 
we decrease Argentina functional independence?

8 Are there any Argentine regulatory conflicts with operating out of Brazil?

9 Are there any Argentine legal conflicts with operating out of Brazil?

10 How do we and can we operate Enron America del Sur S.A. and Enron 
Comercializadora de Energia S.A. out of Brazil?

12 If necessary what functions need to remain in Argentina to resolve any 
legal, regulatory, accounting or tax issues?

13 Can the stack managers be live in both Argentina and Brazil to resolve any 
identified issues? 

14 Are there any legal or tax advantages to the Brazilian operational 
structure?

15 Mostly are there any fatal flaws I need to be aware of?

Under this structure the stack managers for the following current and future 
products will ideally be operated in Brazil:

Arg Gas  Onshore  Physical 
Arg Power Onshore  Physical Pending local derivatives company

The stack manager for  Arg Power, Offshore, Financial will continue to be 
operated from North America as designed and agreed upon.

I need a quick readers digest version of what I am up against here. We can 
get into more details as we proceed.

Please advise ASAP (Monday morning if possible with the short version) so I 
can proceed with the best way to accomplish this organizational objective and 
corresponding structure.

MFG